## puppet-module-neutron 7.0.0

=== debian/changelog ===
puppet-module-neutron (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814243)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2016 17:01:57 +0800
