## puppet-module-neutron 8.0.0

=== debian/changelog ===
puppet-module-neutron (8.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Fixed missing runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Apr 2016 10:37:56 -0500

puppet-module-neutron (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Overrides dh_auto_install and dh_auto_build to avoid reno using git at
    build time.
  * Added python-pbr, python-setuptools and python-all as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 08:28:45 +0000

puppet-module-neutron (8.0.0~b1-1) experimental; urgency=medium

  * New upstrem release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 18:13:39 +0100
