=== debian/control ===
--- 
+++ 
@@ -16,12 +16,14 @@
 Package: puppet-module-neutron
 Architecture: all
 Depends: puppet-common,
-         puppet-module-keystone,
-         puppet-module-nova,
-         puppet-module-openstacklib,
+         puppet-module-keystone (>= 9.4.0),
+         puppet-module-nova (>= 9.4.0),
+         puppet-module-openstacklib (>= 9.4.0),
+         puppet-module-oslo,
          puppet-module-puppetlabs-inifile,
          puppet-module-puppetlabs-stdlib,
-         puppet-module-vswitch,
+         puppet-module-duritong-sysctl,
+         puppet-module-vswitch (>= 5.4.0),
          ${misc:Depends},
 Description: Puppet module for OpenStack Neutron
  Puppet lets you centrally manage every important aspect of your system using a
