## puppet-module-neutron 13.1.0

=== debian/changelog ===
puppet-module-neutron (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Using team+openstack@tracker.debian.org for maintainer field.
  * Fixed versions of depends: for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:20:06 +0200
