=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: puppet-module-neutron
 Section: admin
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -20,10 +20,10 @@
 Depends:
  puppet-common,
  puppet-module-duritong-sysctl,
- puppet-module-keystone (>= 12.3.0),
- puppet-module-nova (>= 12.3.0),
- puppet-module-openstacklib (>= 12.3.0),
- puppet-module-oslo (>= 12.3.0),
+ puppet-module-keystone (>= 13.1.0),
+ puppet-module-nova (>= 13.1.0),
+ puppet-module-openstacklib (>= 13.1.0),
+ puppet-module-oslo (>= 13.1.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  puppet-module-vswitch,
