## puppet-module-neutron 14.4.0

=== debian/changelog ===
puppet-module-neutron (14.4.0-5~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_support_for_neutron_api_uwsgi_config_in_Debian.patch.
  * Add Add-amqp_auto_delete.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-stein.infomaniak.ch>  Mon, 17 Mar 2025 10:23:51 +0000

puppet-module-neutron (14.4.0-3) unstable; urgency=medium

  * Switched build-dependencies to Python 3 (Closes: #937363).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:09:31 +0200

puppet-module-neutron (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:01:23 +0200

puppet-module-neutron (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 10:40:48 +0200
