=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-neutron
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-neutron.git
@@ -20,11 +20,13 @@
 Depends:
  puppet-common,
  puppet-module-duritong-sysctl,
- puppet-module-keystone (>= 13.1.0),
- puppet-module-nova (>= 13.1.0),
- puppet-module-openstacklib (>= 13.1.0),
- puppet-module-oslo (>= 13.1.0),
+ puppet-module-keystone (>= 14.4.0),
+ puppet-module-nova (>= 14.4.0),
+ puppet-module-openstacklib (>= 14.4.0),
+ puppet-module-oslo (>= 14.4.0),
  puppet-module-puppetlabs-inifile,
+ puppet-module-puppetlabs-mysql,
+ puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
  puppet-module-vswitch,
  ${misc:Depends},
