## puppet-module-neutron 15.4.0

=== debian/changelog ===
puppet-module-neutron (15.4.0-5~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_support_for_neutron_api_uwsgi_config_in_Debian.patch.
  * Add Add-amqp_auto_delete.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Mon, 17 Mar 2025 10:24:02 +0000

puppet-module-neutron (15.4.0-3) unstable; urgency=medium

  * debhelper-compat (= 11).
  * Standards-Version: 4.5.0.
  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:55:43 +0100

puppet-module-neutron (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:30:07 +0200

puppet-module-neutron (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 11:20:42 +0200

puppet-module-neutron (15.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 11:42:19 +0200
