=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-neutron
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-neutron.git
 Homepage: https://github.com/openstack/puppet-neutron
@@ -18,12 +18,12 @@
 Package: puppet-module-neutron
 Architecture: all
 Depends:
- puppet-common,
+ puppet,
  puppet-module-duritong-sysctl,
- puppet-module-keystone (>= 14.4.0),
- puppet-module-nova (>= 14.4.0),
- puppet-module-openstacklib (>= 14.4.0),
- puppet-module-oslo (>= 14.4.0),
+ puppet-module-keystone (>= 15.4.0),
+ puppet-module-nova (>= 15.4.0),
+ puppet-module-openstacklib (>= 15.4.0),
+ puppet-module-oslo (>= 15.4.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
  puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
