## puppet-module-neutron 16.3.0

=== debian/changelog ===
puppet-module-neutron (16.3.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:42:27 +0200

puppet-module-neutron (16.3.0-2) experimental; urgency=medium

  * Add configuring_neutron-api-uwsgi.ini.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 May 2020 22:11:21 +0200

puppet-module-neutron (16.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 13:42:18 +0200

puppet-module-neutron (16.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Apr 2020 12:38:15 +0200
