=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
 Depends:
  puppet,
  puppet-module-duritong-sysctl,
- puppet-module-keystone (>= 15.4.0),
- puppet-module-nova (>= 15.4.0),
- puppet-module-openstacklib (>= 15.4.0),
- puppet-module-oslo (>= 15.4.0),
+ puppet-module-keystone (>= 16.3.0),
+ puppet-module-nova (>= 16.3.0),
+ puppet-module-openstacklib (>= 16.3.0),
+ puppet-module-oslo (>= 16.3.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
  puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
