=== debian/control ===
--- 
+++ 
@@ -20,15 +20,13 @@
 Depends:
  puppet,
  puppet-module-duritong-sysctl,
- puppet-module-keystone (>= 16.3.0),
- puppet-module-nova (>= 16.3.0),
- puppet-module-openstacklib (>= 16.3.0),
- puppet-module-oslo (>= 16.3.0),
+ puppet-module-keystone (>= 17.4.0),
+ puppet-module-nova (>= 17.4.0),
+ puppet-module-openstacklib (>= 17.4.0),
+ puppet-module-oslo (>= 17.4.0),
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-mysql,
- puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
- puppet-module-vswitch,
+ puppet-module-vswitch (>= 13.4.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Neutron
  Puppet lets you centrally manage every important aspect of your system using a
