## puppet-module-neutron 18.4.0

=== debian/changelog ===
puppet-module-neutron (18.4.0-5~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add designate-region_name-param.patch.
  * Add Add-amqp_auto_delete.patch.
  * Set number of threads for the api to 1 instead of 32.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Thu, 31 Jul 2025 08:34:05 +0000

puppet-module-neutron (18.4.0-2) unstable; urgency=medium

  * Add Add_support_for_neutron_api_uwsgi_config_in_Debian.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:27:05 +0200

puppet-module-neutron (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 13:29:44 +0200

puppet-module-neutron (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 22:00:04 +0100

puppet-module-neutron (18.2.0-1) experimental; urgency=medium

  * New usptream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 17:48:13 +0100
