=== debian/control ===
--- 
+++ 
@@ -20,13 +20,13 @@
 Depends:
  puppet,
  puppet-module-duritong-sysctl,
- puppet-module-keystone (>= 17.4.0),
- puppet-module-nova (>= 17.4.0),
- puppet-module-openstacklib (>= 17.4.0),
- puppet-module-oslo (>= 17.4.0),
+ puppet-module-keystone (>= 18.4.0),
+ puppet-module-nova (>= 18.4.0),
+ puppet-module-openstacklib (>= 18.4.0),
+ puppet-module-oslo (>= 18.4.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
- puppet-module-vswitch (>= 13.4.0),
+ puppet-module-vswitch (>= 14.4.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Neutron
  Puppet lets you centrally manage every important aspect of your system using a
