## puppet-module-neutron 19.4.0

=== debian/changelog ===
puppet-module-neutron (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:16:30 +0100

puppet-module-neutron (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 10:01:23 +0200

puppet-module-neutron (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:52:00 +0200

puppet-module-neutron (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed patch applied upstream:
    - Add_support_for_neutron_api_uwsgi_config_in_Debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 14:41:09 +0200
