## puppet-module-neutron 20.3.0

=== debian/changelog ===
puppet-module-neutron (20.3.0-4~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add designate-region_name-param.patch.
  * Add Add-amqp_auto_delete.patch.
  * Add number-of-thread-for-api.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 31 Jul 2025 08:33:59 +0000

puppet-module-neutron (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 12:14:30 +0200

puppet-module-neutron (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Mar 2022 10:02:11 +0100

puppet-module-neutron (20.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Mar 2022 00:02:16 +0100
