=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
 Depends:
  puppet,
  puppet-module-duritong-sysctl,
- puppet-module-keystone (>= 19.4.0),
- puppet-module-openstacklib (>= 19.4.0),
- puppet-module-oslo (>= 19.4.0),
+ puppet-module-keystone (>= 20.3.0),
+ puppet-module-openstacklib (>= 20.2.0),
+ puppet-module-oslo (>= 20.3.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
- puppet-module-vswitch (>= 15.4.0),
+ puppet-module-vswitch (>= 16.3.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Neutron
  Puppet lets you centrally manage every important aspect of your system using a
