## puppet-module-neutron 21.0.0

=== debian/changelog ===
puppet-module-neutron (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed templates from installed folders.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 23:19:39 +0200
