=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
 Depends:
  puppet,
  puppet-module-duritong-sysctl,
- puppet-module-keystone (>= 21.0.0),
- puppet-module-openstacklib (>= 21.0.0),
- puppet-module-oslo (>= 21.0.0),
+ puppet-module-keystone (>= 22.0.0),
+ puppet-module-openstacklib (>= 22.0.0),
+ puppet-module-oslo (>= 22.0.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
- puppet-module-vswitch (>= 17.0.0),
+ puppet-module-vswitch (>= 18.0.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Neutron
  Puppet lets you centrally manage every important aspect of your system using a
