## puppet-module-neutron 23.0.0

=== debian/changelog ===
puppet-module-neutron (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 13:57:06 +0200
