## puppet-module-neutron 25.0.0

=== debian/changelog ===
puppet-module-neutron (25.0.0-6) unstable; urgency=medium

  * Add Add-queue_manager-and-stream_fanout.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Jun 2025 19:16:30 +0200

puppet-module-neutron (25.0.0-5) unstable; urgency=medium

  * Add neutron-periodic-workers_for_Debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Apr 2025 11:37:41 +0200

puppet-module-neutron (25.0.0-4) unstable; urgency=medium

  * Fixed prefious patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 11:50:30 +0100

puppet-module-neutron (25.0.0-3) unstable; urgency=medium

  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 11:35:26 +0100

puppet-module-neutron (25.0.0-2) unstable; urgency=medium

  * Add designate-region_name-param.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Dec 2024 12:20:27 +0100

puppet-module-neutron (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 11:10:55 +0200
