## puppet-module-neutron 27.0.0

=== debian/changelog ===
puppet-module-neutron (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Removed patches applied upstream:
    - dignate-region_name-param.patch
    - Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch
    - neutron-periodic-workers_for_Debian.patch
    - Add-queue_manager-and-stream_fanout.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 12:17:50 +0100

puppet-module-neutron (25.0.0-7) unstable; urgency=medium

  * Add Fix_autoloading_of_openstack_provider.patch.
  * Add number-of-thread-for-api.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Jul 2025 12:25:08 +0200
