=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
 Depends:
  puppet,
  puppet-module-duritong-sysctl,
- puppet-module-keystone (>= 25.0.0),
- puppet-module-openstacklib (>= 25.0.0),
- puppet-module-oslo (>= 25.0.0),
+ puppet-module-keystone (>= 27.0.0),
+ puppet-module-openstacklib (>= 27.0.0),
+ puppet-module-oslo (>= 27.0.0),
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-stdlib,
- puppet-module-vswitch (>= 21.0.0),
+ puppet-module-puppetlabs-stdlib (>= 9.0.0),
+ puppet-module-vswitch (>= 23.0.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Neutron
  Puppet lets you centrally manage every important aspect of your system using a
